<section>
    <div class="container mt-5">
        <div class="row">
            {{#each products}}
            <div class="col-6 col-sm-4 col-md-4 col-lg-3">
                <div class="card">
                    <img src="{{this.image}}" class="card-img-top" alt="samsung m21.jpg">
                    <div class="card-body">
                        <h5 class="card-title">{{this.name}}</h5>
                        <p class="card-text">{{this.description}}</p>
                        <a href="#" class="btn btn-primary">Add to Cart</a>
                    </div>
                </div>
            </div>
            {{/each}}
        </div>
    </div>
    


</section>